Bug 217227 - Update irc/bitlbee from 3.5_1 to 3.5.1
Summary: Update irc/bitlbee from 3.5_1 to 3.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-19 14:41 UTC by Sebastian Schwarz
Modified: 2017-04-02 15:49 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (garga)


Attachments
patch (799 bytes, patch)
2017-02-19 14:41 UTC, Sebastian Schwarz
no flags Details | Diff
patch (799 bytes, patch)
2017-02-22 20:27 UTC, Sebastian Schwarz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Schwarz 2017-02-19 14:41:53 UTC
Created attachment 180142 [details]
patch

BitlBee 3.5.1 fixes two security and one documentation issue: https://www.bitlbee.org/main.php/news.r.html
Comment 1 Sebastian Schwarz 2017-02-22 20:27:23 UTC
Created attachment 180227 [details]
patch

Update patch due to devel/libevent changes in r434427.
Comment 2 Mathieu Arnold freebsd_committer 2017-03-27 19:54:18 UTC
give back to the pool because of maintainer timeout
Comment 3 commit-hook freebsd_committer 2017-04-02 15:41:34 UTC
A commit references this bug:

Author: miwi
Date: Sun Apr  2 15:40:43 UTC 2017
New revision: 437564
URL: https://svnweb.freebsd.org/changeset/ports/437564

Log:
  - Update to 3.5.1

  PR:		217227
  Submitted by:	seschwar@gmail.com
  Approved by:	maintainer timeout

Changes:
  head/irc/bitlbee/Makefile
  head/irc/bitlbee/distinfo